$annotations = []

$annotations[1] = <<EOT
So, for a little commentary on these chapters, you might find it interesting that I plotted this opening sequence as if it were a climax section of a book. In the Stormlight novels, I generally limit myself to one viewpoint a chapter. This is to give a stronger identity to the chapters and characters--we usually get big chunks from a person's viewpoint (with chapters that average two or three times as long as chapters from something like Wax and Wayne or Skyward.) This gives each chapter a kind of short-story feel with their own arcs and themes.

However, as I approach climactic sections of books, I bleed the viewpoints across one another, adding to the frantic feel of a building crescendo. Viewpoints alternate in quick succession, with bite-sized chunks, hooks and payoffs, like one might plot closer to what you'd see in a thriller novel. The goal here is to evoke quick scene changes, lots of twists and turns, and a general sense that viewpoints are piling up on top of one another to enhance the feeling of an impending climax.

In a normal stormlight book, I generally start slow and build to such a climax near the end of part one. (Though I usually don't start the full viewpoint bleeds until the end of the book.) Here, I wanted to give the feeling that the year that passed had its own narrative arc, and some of those threads were culminating here. So we're beginning the book at the end of the "previous book" (imagining the in-between year as a "book."

That led to some confusion and consternation among alpha and beta readers, since this isn't how a Stormlight book generally begins--but in this case, I decided I was all right with that feeling, as this truly was the tone I wanted starting out.
EOT

$annotations[2] = <<EOT
One of the most revised sequences of this book were these Shallan chapters--continuing through the entire novel. As I have said elsewhere, I originally designed Shallan's mental state to be a more fantastical look at something like Dissociative Identity Disorder. (Like the fantastical look at Schizophrenia I did with Stephen Leeds.)

I was fascinated by how something like mental health challenges relating to identity would intersect with magic that let you quite literally become someone else. The original version of this was for a character I wrote in Dragonsteel--which I'll eventually release to the public like I've done with TWOK Prime.

In this series, however, I've found myself leaning away from the fantastical elements more and more, and trying to lean into the real science and best mental health practices. This is because I've realized that having Shallan's ailment be completely fantastical was both irresponsible (in representation terms) and less realistic. Where I settled earlier in the series was in representing not someone with a fantastical disease, but someone with a very real disease--that is exacerbated by fantastical elements.

Because of this, I listened very hard to my beta readers on Shallan, particularly those with specific experience in this area. In the original draft of these scenes, for example, Shallan wasn't shifting between the various alters of herself nearly as often--and with some feedback, I tweaked that, and found it not only worked better in a realism way, but it also read far, far better. It's simply more interesting to see Shallan's different aspects doing different things, thinking different ways.

Some of the most satisfying moments in revisions come when you try something different, and find that it's what you wanted to do all along--but didn't quite know how to accomplish until a comment nudges you.
EOT

$annotations[3] = <<EOT
So, this little sequence with Kaladin, the lurgs, and tricking Leshwi was one I was VERY close to cutting from the book. Thing is, this battle between them has been going on pretty long at this point, and my gut says I've done a little too much of "Kaladin chases and fights someone through the air" in these chapters.

I looked long and hard, therefore, at trimming this sequence for pacing reasons. In the end, I left it, and I don't know 100% if it was the right choice or not. I like how it gives a different kind of interaction for Kaladin on the battlefield here, and how it hearkens back to the flashback from book one with Tien.

I opted, instead, to trim more extensively through the whole combat--taking out words and sentences, rather than this entire scene. But it was a tough call. And even in the very last revision, I went back and forth on it. If I'd been forced to trim something here to make a film come in at the right time, this part would have gone--but one of the luxuries of writing epic fantasy in novel form is that I can be a little more self-indulgent. (So long as I don't let myself go too far.)
EOT

$annotations[4] = <<EOT
So, one of the things I worry about (maybe too much) in an extended series like this is something I'll call Skelletor Syndrome. This is the problem that the protagonists need victories through the course of the series--the text will naturally build to important moments, and while there will be failures, there will also be victories.

The more times an antagonist gets defeated, however, the less of a threat they become in the reader's mind. It's hard to justify to the reader that a villain is still a credible threat after they've been foiled time and time again. (Kylo Ren ran into this problem, for example, in the new Star Wars series.)

Going into the Stormlight Archive, this is why I staggered the threats moving from non-supernatural antagonists (like Sadeas) toward increasingly dangerous threats. This isn't to say that someone like Ialai couldn't be a credible threat without powers. However, I still felt it best to move on from her as a representation of the antagonists in the earlier part of the series, pointing us toward larger (and more cosmere-aware) threats as the conflict of the books expands. I could easily have had an entire book with a major thread about toppling her little empire on the Shattered Plains, but that would have been too backward looking.

So in this book, we're pointing away from the Sadeas/Amaram team toward Odium, some individual fused, and several of the cosmere-aware players (Thaidakar and Restares.) Don't worry if those names aren't clear to you on first read--they've been around for a while, but I haven't delved too much into who they are. This book will do so.
EOT

$annotations[5] = <<EOT
Moash was one of the characters that was most difficult to get right for this book. There's a difficult balance to maintain with him, compounded by how difficult a line I'm walking with Kaladin in these chapters. I had to do several tone rewrites of this chapter after the Alpha read, to make it all work.

Part of the trick was to convey just how exhausted Kaladin is, mentally while in his viewpoint--since he doesn't accept it himself. Then mix that with a Moash who, in part, does still want to be a good friend--but no longer is capable of reasoning in a conventional way. (And who won't acknowledge to himself that being right, proving that he made the right decisions, is actually far more important to him than his friendships ever were.)

You'll get a Moash viewpoint in a future interlude, which should help explain where his mindset is these days. As for Kaladin, well, it's becoming more and more difficult for him to maintain the lie that everything is fine.
EOT


$annotations[6] = <<EOT
So, I might have mentioned this before, but one of the oldest (and eventually discarded) scenes I had for this book was Kaladin returning home. It's existed in some form since I was first developing Dragonsteel in my late teens. It eventually happened last book, but I gave Kaladin the chance to ruminate on it in this book.

The very first version was from Dragonsteel--and was supposed to begin the second book, which I never wrote. In that story, most everyone was around a bronze age level of technology, but one kingdom (led by a mysterious figure who knew far too much) was rapidly progressing his people technologically. So the protagonist, after joining his army and fighting on the Shattered Plains with Bridge Four, eventually was to return home in full plate armor to confront the version of Roshone who ruled there.

Like I said, that never happened. But I eventually took many of those ideas and wrote The Way of Kings Prime. Though Bridge Four didn't make the jump yet, Dalinar did--and so did the idea of the young peasant boy forced into war. The second book of THAT was to begin with Merin, returning home from war, to find something very strange at home--which eventually turned out to be related to that book's version of the Voidbringers. (And Merin's nacent windrunner abilities would let him kill one. He would haul the head back to Dalinar as proof that something was up.)

That book never got written either. I finally got to put the scene in, mostly, in Oathbringer. But, like most of the revisions to the story over the years, it became a little less triumphant and a little more messy. (Intentionally messy, to more accurately depict how events in life are often full of contrasting emotions.)

It was interesting for me to reflect on those 25+ years of imagining one scene, evolving over the years, as I put a kind of capstone on it in this book.
EOT


$annotations[7] = <<EOT
And here we finally reach the culmination of a plot cycle I've been working on for four books now, but really kicked into overdrive in Oathbringer.

I knew pretty early into the creation of the "new" Kaladin (as opposed to Merin, from Prime) that I was going to have to deal with the fact that he'd been put through hell--and that sort of thing leaves scars on a person. Just like I eventually realized I needed to step up and do my research to properly treat Shallan's arc, I decided early on I'd need to be responsible with how I treated what Kaladin had been through.

Mental health has become a theme in the Stormlight Archive, but I've often noted that it isn't that I set out to write specifically about that topic. More, I feel that the extreme circumstances I'm putting characters into naturally lead to these kinds of conflicts. If I'm going to follow through with what the characters are experiencing, it means talking about these ideas.

This chapter is the unmarked "end" of what I imagined being the cold open lead-in to the novel. (The kind of "climax to a book between the two novels you didn't see" that I've been talking about in these annotations.) With the next chapter, we'll go to a character we haven't seen yet this book, and begin into the core plot of the novel.
EOT

$annotations[8] = <<EOT
Dropped the ball a little on my annotation this week. Was busy yesterday writing a picture book. (Yes, I know. Look, I needed a break to do something different, all right? I'll let you all know if anything ever happens with it.)

Anyway, on to Venli! As I said last week, this is kind of the true "Chapter One" to Rhythm of War. The Venli chapters in this book are second only to the Shallan chapters in the number and extent of the revisions I ended up doing. There was a fine balance to walk with her in a lot of ways, as will become more evident as the book progresses.

One of those, however, is this: Venli doesn't see herself as a hero, nor is she interested in being one. Emotionally, she's not really about saying ideals. She feels she's the wrong person for whatever it is that has started to happen to her.

This means there's a different tone between her and the other characters. What she mostly wants is to find a way to escape the powder keg she's gotten herself into, and while she DOES want to make amends for things she's done, I wanted her to feel more "normal person trapped in a strange situation" in many ways than someone like Kaladin.

The fine line to walk here is that I didn't want her to come off petulant, or be too annoying. But I also didn't want her to come off as a gung-ho "let's be heroes" type. That's a delicate balance, because there's a danger because it's very easy for readers to resent her for not being as "on board" with the story as the other characters.

It was worth the risk, and the likelihood that some people will just plain not like her viewpoints, for me because I feel it adds variety of perspectives to the story. It's good to have someone who feels trapped, in over their head. Someone who doesn't know the "right" thing to do, and is a little less proactive as a result. I like how authentic her viewpoints feel because of that.
EOT

$annotations[9] = <<EOT
This is the last we'll see of Rock in the book, I'm afraid. I really hope to be able to do the Rock novella sometime in the next few years to trace his course, but one of the things I forced myself to do in this series is keep the focus on the main storylines and characters.

Epic fantasy tends to involve ballooning casts, and this tends to derail books as the author lets their focus move away from the primary storyline toward side characters. I put some rigid requirements on myself when I started Stormlight that require me to move side stories out of the main narrative. It's odd to be talking about trying to keep books this length "lean" but I believe one of the strengths of the series is that it has (so far) kept its eye on the proverbial goal. This is more important than ever, with book five being the end of the first sequence.

That said, what we're witnessing here is kind of the end of Bridge Four as a cohesive entity, at least as it existed in the series up until now. I was sad, for all the fun of this chapter, to be moving into this sequence of the stories. There was a temptation, of course, to just let Bridge Four continue to be Bridge Four--but it wouldn't feel right. Lives change and evolve. My tight-knit friend group from college can never be the same again, not now that we all have families and jobs. Bridge Four couldn't remain the same either.

One of my problems with some forms of media like extended network television shows is the format's inability to let the status of the characters evolve, change, and grow. For a series like this, we need progression, and we need to let Bridge Four become something else. If we're sad about the changes, the early books will always be there to experience again.

As for the Kaladn/Adolin/Shallan interactions, I actively look for moments like these to put into the novels. It's important to let the characters live, and one of the reasons I enjoy epic fantasy is that it (with the space afforded me) allows for more time like this.
EOT

$annotations[10] = <<EOT
Most of you probably know that it has been important to me to keep the cosmere behind-the-scenes for most of the book series. I don't want a person to have to track all the different books in order to enjoy the one they're currently reading.

The large-scale plan for the books, however, has them slowly converging toward certain events in the future. Less "cross-overs" and more that the nature of what I'm creating is about different worlds who share a background, history, and (eventually) future.

So we're slowly moving out of what I'd call the "each series separate" era of the cosmere and into the "careful mixing" era. The goal for these books will be to still make it that you don't feel you need to remember everything, or need to follow everything. I hope to be able to walk this particular tightrope in such a way that someone who has never read any of the other cosmere books doesn't feel left out--but rather, that there are mysterious and interesting things happening, but the core stories still make sense. However, if I want to lay the groundwork for what I eventually want to do, it will require more bleed-over than I've allowed in the past.

This chapter is one of those that illustrates this new philosophy on my part--the "let them mix, but try to do it in a way that doesn't undermine the integrity of the series" philosophy. We'll see how well I manage it. FYI, Chapter Fifteen goes even a little further in this area than this chapter did. (Though don't expect full-blown cross-contamination between the series until the space age Cosmere era, which is still a ways off.)
EOT

$annotations[11] = <<EOT
One of the themes of some of my unpublished books was the nature of immortality. I've always been fascinated by the idea, and some of its implications. I think about how shadowy in my mind events of some ten years ago are, and I wonder what would happen if we lived centuries, instead of decades, in lifespan. How would we adapt? How would our physical apparatus (like our brains) adapt to something like that? Like a car built to drive 200,000 miles instead being kept going for many times that.

As an aside, one of the more fun stories I've read dealing with this idea is the excellent 17776, which you really have to experience, since it defies explanation.

I enjoyed writing this chapter, and many in this book, as the series is finally in a place where I can start delving into the personalities and attitudes of the fused. I can't say a whole lot more about that yet, but suffice it to say that I'm excited for you to get the whole book.
EOT

$annotations[12] = <<EOT
I've been waiting for you guys to read this one, as it has some of my favorite moments in the first part. From the conversation with Rlain, and me finally being able to talk about some of the mechanics that let the Listeners survive on the Shattered Plains, to--of course--being able to write a fight using Awakening for the first time in a while. I also enjoy writing about Kaladin through the eye of someone like Zahel, as it gives me some interesting opportunities.

Obviously, I'm pushing (again) the boundaries of what a reader can be expected to remember/know about the cosmere to enjoy these books.

It's my opinion that thinking "Zahel can do weird, mysterious stuff I don't understand" is all right for those readers who don't have a larger cosmere experience. In fact, I'm confident that even if Warbreaker hadn't been released, I'd be writing scenes like this in the same way. It's a common trope in fantasy for the powerful figure, like Gandalf, to do things that seem outside the rules everyone else has to follow. One thing I like about having the cosmere to play with as a creator is that it lets me do scenes like this, which both are mysterious but also fully explained by the greater magic system, if you want to dig into it.

I will say that Zahel is making an informed guess about Szeth in this chapter. He doesn't know 100%.

This is your last relatively cosmere-aware chapter for the previews, I'm afraid. There are a few more similar to this much later in the book.
EOT

$annotations[13] = <<EOT
Seems like a good place to talk about my philosophy on how I choose viewpoint characters for these books. I've been getting DMs saying, "Why no Dalinar viewpoints?" or "Why no Adolin viewpoints?" And I can understand frustration there.

When I started this series, however, I dug into the multi-book epic fantasy stories I'd enjoyed in the past, as well as the more popular examples, and tried to really nail down the pitfalls of the format. A main one felt, to me, to be character sprawl. These series tend to end up with so many interesting characters that the author, in turn, ends up having entire sequences (and even books) that don't move the storyline forward, but instead investigate new storylines.

While I do appreciate some of that, I wanted to do what I could to mitigate that. Which meant limiting my viewpoints, even among main characters. This helps prevent sprawl, at least for me, because when I'm in someone's head, I naturally begin working on subplots and character arcs for them. In this case, I needed to keep my focus, and limit myself. To not try to do full sequences for every character in every part of every book. While I know some of you would have enjoyed that, I would really rather finish this series before I am a hundred--and feel that the books need to be as focused as is reasonable for their length.

That's why when I outline, I look at all the characters that COULD have a viewpoint in a given section--then narrow my scope to a few of them. Dalinar most certainly could have had viewpoints in Part One of this book, but I decided it was Navani's perspective that made the most sense for this story. So, while you get to see a healthy dose of Dalinar, we don't have his viewpoints.

Those will come later in the book, in a part where it makes sense to have his perspective on things. I need to look for the characters that are adding the most to a given sequence--that usually means the ones who are changing the most, learning the most, or who have the most tension in their sequence. I do feel bad for this somewhat cutthroat use of viewpoints at times, but I believe it is the right decision--it's either this, or watch the series balloon to many more books while at the same time slowing the narrative down to the point that books pass, and you wonder what was actually accomplished in them.

Only three more chapters left in these previews before you get the entire book! (Also, apologies for those who found this annotation repetitive from things I've said before. It is difficult to judge, sometimes, what is new information to the majority of readers and what is becoming well-worn, so to speak.)
EOT

$annotations[14] = <<EOT
Some notes about Jasnah

Hey, all! As I was working on the annotation for last week’s chapter, I realized it was touching on something I wanted to talk about in a more substantive way. So I decided to put that annotation off and make a separate, longer and more in-depth, post about it. This WILL have some small spoilers for the book, specifically some things to do with Jasnah and her sexual identity. If you’d rather just read it as it comes up in the story, then I’d suggest you head away now--and you can come back to this in a month or two after you’ve read Rhythm of War.

However, good communication with fans--particularly when it comes to expectations--is something I consider a foundational principle of my career. During the beta read, I had the chance to get a glimpse of how readers might respond to some aspects of Jasnah, and at that time I determined I’d do a post like this before the book came out.

So, here’s the problem: through the course of the series, people have been asking me about Jasnah’s sexuality. Gay, Bi, Straight, other? I usually answer with some variation of the following: “Jasnah would prefer you focus on other aspects of her identity, rather than her sexuality.”

I said this for various reasons. First, I felt it is in line with the character, and what she would want. Second, I’ve avoided talking too much about Jasnah as a general rule, since I plan her to be a major (perhaps the major) character of the back five books, and so it’s best to keep focus off her for now. There will be plenty of time for discussions about her later. Third, I generally don’t force relationships upon my characters as I write. It depends on the character, of course. (Navani/Dalinar, for example, had a romance planned as a main part of their storyline.) But for many characters, I give myself wiggle room to see what I feel works best as the story develops.

The end result of me being vague on this, however, was that I seem to have led a lot of people to think I was playing the Brandon game of: “If he won’t say anything about a topic, it must be mysterious, and therefore something we should theorize on a ton!” This is, obviously, my own fault.

I’ve heard a lot of different things via email and in person from people that have made me realize that a lot of people are wanting some mutually exclusive things from the character in this regard. As I started work on this novel, I decided I should say something in the book in order to pull back the shroud on the mystery a little, as I never intended it to get as big as it did.

I tried a few different things to see what worked and was most genuine for the character. In the end, I settled on what I felt was best and most in-line with how I view Jasnah. For those who want to know, and I’ll put this next part behind extra spoilers. <a href="#jasnahspoiler">Click here to read the spoiler</a>

<span id="jasnahspoilerreturn">One</span> of the reasons I wanted to make this post is because I wanted to address some of the people who are going to be disappointed as I worry that I (by making her a blank slate in this regard) accidentally led a lot of people to theorize and attach ideas they wanted to her--and so I’ll inevitably disappoint these people. (Though, hopefully, others will find the depiction I ended up with in line with the characterization and with Jasnah’s overall character mode.)

For the main body of the annotation, I wanted to talk about how Jasnah came about, and my inspirations. So if you’ll forgive me for a moment, I want to walk you down that path--and I think it might explain some of why I ended up making the decision that I did.

When I was first working on the Stormlight Archive back in 2002, I decided early on that I wanted a character like Jasnah in the books, as I was dealing with some gender politics and social structures. (I actually pitched Jasnah to myself as “The woman Serene thinks she is.” No offense to Serene, she’s just young--and I wanted to take a stab at a true scholar and master of politics.)

This decision made, I dove into reading a lot of work from feminist authors--and made certain to talk to some of my feminist friends in depth about how to accomplish an accurate depiction. A lot of times, when I’m developing a character, one or two things will leap out at me from readings, and I’ll start to use that to make up the core of the personality. (Much like the idea of Kaladin came from the idea of a surgeon, trained to save people, being sent to war and being trained to kill.)

Jasnah’s atheism was one of these things--specifically I wanted a rationalist humanist character as a counterpoint to the very mythological setting I was developing with the Heralds. I was extremely excited by the opportunity to have a character who could offer the in-world scientific reasons why the things that are happening are happening.

At the same time, one key takeaway I got from these studies was this: several authors and friends be frustrated with the idea that often in media and discussion, people pretended that a feminist couldn’t also be feminine. As it was explained to me, “Saying you shouldn’t have to play into society’s rules for women shouldn’t also mean no women should ever decide to play into some of society’s rules for women.” It was about choice, and letting women decide--rather than letting society pressure them. This was central to my creation of Jasnah.

And so, fundamental to my view of the character is the need for me to not force her down any path, no matter how much some fans may want that path to be the right one. Jasnah being as I’ve written her was just RIGHT. I’ve always viewed her as sharing some aspects with myself, and one of those is the clinical way I approach some things that others approach emotionally. While I wouldn’t say I identify in the same way as her, this part of me is part of a seed for who she is and how she acts. And with help from betas, I think I found her true voice.

All of that said, the people I’m most sad to disappoint here are those who I know were hoping for Jasnah to be gay. Out of respect for these readers, and to be certain, I did try writing the character that way in this book--and I felt it didn’t quite fit. Obviously, this is a character, and not an actual person--and so it’s all a fabrication anyway. I could absolutely write Jasnah as gay, and it wouldn’t undermine any sense of choice for a real woman.

However, it didn’t feel authentic to me. Plus, now that Way of Kings Prime is out, you all can know that a relationship with a man (Taln) was a plot point to her initial characterization. (I can’t say that I’ll stick with this, to be honest. It will depend on a ton of factors.)

When I discussed all this all with a good friend of mine who is far more involved in feminist discourse and the LGBTQIA+ community, she suggested that I make Jasnah bisexual or biromantic. I resisted this because I knew the only planned relationship I had for her was with a man, and it felt disingenuous to try to imply this is how I see her. (Though, in your head canon, there’s certainly great arguments for this.) The problem is that Shallan is leaning very bi as I’ve written her more, but she’s in a relationship with a man. I don’t know if this is a big issue in fiction, but it would feel somehow wrong to for me to write a bunch of bisexual characters who all only engaged in relationships with people of the opposite gender. It feels I could do more damage than good by trying to pretend I’m being inclusive in this way, without actually giving true representation.

This all might beg another question: will there be other characters in the Stormlight Archive (or cosmere) who are LGBTQIA+. Yes. (Including major viewpoint characters.) However, I worry that by talking too much about that here, I would imply a tone where I’m trying too hard to deflect. (One person I chatted with about this warned me not to send the “wrong message that queer characters are like representation tokens that we can exchange for each other for equal credit.” I found that a very astute piece of advice.)

I am quite happy with Jasnah’s depiction in this book, and while I’m sorry she can’t be everything everyone wanted, I’m excited for her development as a character in the back five books. My promise to you remains the same: to make the Cosmere a place where I explore all aspects of the human experience. And a place that represents not just me, but as many different types of peoples and beliefs as I can--depicted the best I can as vibrant, dynamic characters.

Many thanks to those in the LGBTQIA+ community who have written to me with suggestions, criticisms, and support. And thanks to everyone for being patient with me, and this series, as I continue to shape it.

EOT

$annotations[15] = <<EOT
All right, so I talked earlier about the odd structure of this book. You can see it manifesting in this chapter, and the next one, which are the last chapters of the part. In a regular Stormlight Book, at this point in the novel we'd be pushing toward a more action-oriented or mystery-oriented climax (such as Shallan's confrontation with the Midnight Mother in Oathbringer.)

The reversed structure of this book's first part--which began with the climax of the "in between" book we didn't see, instead comes to a more calm, character-oriented climax here with Kaladin making his decision to become a surgeon. (Along with, in the next chapter--which is a calm, introspective Navani chapter to end out the part.)

We released the Syl Interlude early through my newsletter (that comes after the Navani chapter) and tried to edit out any big spoilers--but forgot one line that indicates Kaladin has become a surgeon again, so I suspect many of you have been anticipating the decision Kaladin makes here.

Still, it's an important moment for Kaladin, one I've been pushing him toward for a while now. Though he's always been the surgeon's son, he hasn't had a chance to truly be a healer, and see how it fits him as an adult.
EOT

$annotations[16] = <<EOT
So, this brings us to the end of Part One, and you can fully see the reversed shape of the story here. Explosive beginning, contemplative ending. I went back and forth on whether I should end with Kaladin or Navani, as his decision to become a surgeon was the larger of the narrative arcs--but Navani's section better matched the thematic end of the part.

I fully expect some readers to be a little indignant about the fact that Taravangian is walking around free, while Szeth is imprisoned. I agree--it's unfair, but I also believe it to be (unfortunately) accurate. Taravangian is, despite his unassuming mannerisms, one of the most powerful people in the world. While it would have been great to toss Stalin into jail for his crimes, it wasn't really an option--and during the war, the allies needed him.

That isn't to say Taravangian is untouchable. Only that I felt what you read her to be one of the more likely outcomes to his outing. His argument that he didn't do anything worse than Dalinar did is a pretty solid one; if there hadn't also been suspicion he was working with the enemy, it's likely there would have been no relevant consequences to his assassination orders.

You'll be getting his perspective on all of this soon, as he has an interlude after each part of this book. (Like Szeth got in the first book, or Eshonai got in the second.)
EOT

$jasnahspoiler = <<EOT
<h1 id=jasnahspoiler>Jasnah Spoiler</h1>

<strong>BIG WARNING: WHAT FOLLOWS IS A SPOILER FOR THE REMAINING BOOK. SEE <a href="#annotation-14">ANNOTATIONS FOR CHAPTER 17</a> BEFORE YOU READ THIS.</strong>

SCROLL TO READ

<br><br><br><br><br><br><br><br><br><br><br><br><br>
<br><br><br><br><br><br><br><br><br><br><br><br><br>

Jasnah is asexual, and currently heteroromantic. Her feelings on physical intimacy are very neutral, not something she's interested in for its own sake, but also not something she's opposed to doing for someone she cares about. I tried several different things with the character, and this is what really clicked with me--after getting some advice, suggestions, and help from some asexual readers.

<a href="#jasnahspoilerreturn">Click here to go back to reading the annotation</a>
EOT


$images = <<EOT
<h1 id="illustrations">Illustrations</h1>

<p>Note that these illustrations are for Part 1 of the book.</p>

<h2>Illustration 1</h2>
<p><figure>
<img src="images/row-1.png" alt="Sketch from Navani's Notebook: The Fourth Bridge">
<figcaption>Sketch from Navani's Notebook: The Fourth Bridge</figcaption>
</figure>
</p>

<h2>Illustration 2</h2>
<p><figure>
<img src="images/row-3.png" alt="Sketch from Navani's Notebook: The Arnist Method">
<figcaption>Sketch from Navani's Notebook: The Arnist Method</figcaption>
</figure>
</p>

<h2>Illustration 3</h2>
<p><figure>
<img src="images/row-3.png" alt="Sketch from Shallan's Notebook: The Atrium">
<figcaption>Sketch from Shallan's Notebook: The Atrium</figcaption>
</figure>
</p>
EOT
